## ti-omap4-ppa 0.2

=== debian/changelog ===
ti-omap4-ppa (0.2) precise; urgency=low

  * Only create the desktop icon on initial install, as installing the
    PPA packages will remove this and we don't want it returning.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 10 Jan 2012 03:53:44 -0700
