=== debian/control ===
Source: ti-omap4-ppa
Section: misc
Priority: extra
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2

Package: ti-omap4-ppa
Architecture: armel armhf
Depends: ${misc:Depends}, libglib2.0-bin
Description: Include the TI OMAP4 software channel in the Ubuntu software-center 
 With this package installed an icon is put into the unity launcher that will
 fire up software-center, enable the TI OMAP4 software channel and install the
 top level metapackage from there which in turn pulls in all OMAP4 codecs and
 binary GLES drivers.
